Subject: ash (small sh-like shell)?
From: [email-masked] (Mumit Khan)

2 Dec 1997 00:32:42 -0800
Message-ID: <[email-masked]>
To: [email-masked]

Has anyone done a serious port of ash to gnu-win32? I did quick hack to
get it to build and it seems to work ok for using it as shell for make
and such, but there are tons of problems when it comes to
win32<-->Posix pathname handling and such, which I'm scared to death
of.

I'm looking for something tiny and light that can act as a shell for
doing simple things, nothing as grand as bash.

Suggestions welcome.

Thanks
Mumit -- [email-masked]
http://www.xraylith.wisc.edu/~khan/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".